{
  "properties": [
    {
      "name": "UPLOAD_BASE",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "CSSYB_BASE",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "HNSYB_BASE",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "XNHYB_BASE",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "CSSYB_READ_MZ_PATIENT",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "CSSYB_MT_INFO",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "HNSYB_MT_INFO",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "CSSYB_MT_PRE_CAL",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "PROOFREAD",
      "type": "java.lang.String",
      "description": "none."
    },
    {
      "name": "triage-notify-url",
      "type": "java.lang.String",
      "description": "Description for triage-notify-url."
    },
    {
      "name": "si-tj-url",
      "type": "java.lang.String",
      "description": "Description for si-tj-url."
    },
    {
      "name": "si-readcard-url",
      "type": "java.lang.String",
      "description": "Description for si-readcard-url."
    },
    {
      "name": "si-qrcode-url",
      "type": "java.lang.String",
      "description": "Description for si-qrcode-url."
    },
    {
      "name": "jmbb-url",
      "type": "java.lang.String",
      "description": "Description for jmbb-url."
    },
    {
      "name": "si-access-key",
      "type": "java.lang.String",
      "description": "Description for si-access-key."
    },
    {
      "name": "si-secret-key",
      "type": "java.lang.String",
      "description": "Description for si-secret-key."
    },
    {
      "name": "execute-scheduled",
      "type": "java.lang.String",
      "description": "Description for execute-scheduled."
    },
    {
      "name": "baseUrl",
      "type": "java.lang.String",
      "description": "Description for baseUrl."
    }
  ]
}
